
/* input */
input[type=text], input[type=password], select, textarea{width:100%;height:40px;background-color:#f4f4f4;border:1px solid #ddd;padding:0 10px;border-radius:5px;}
textarea{height:130px;padding:7px;margin-bottom:5px;}
.input_step textarea ~ h3{padding-top:10px;}
input[type=text]:focus, input[type=password]:focus, select:focus, textarea:focus{border-color:#666;}

/* input_form */
.input_form{border-top:1px solid #444;padding:5px 0;}
.input_form dt{display:block;font-size:1.07em;font-weight:bold;padding:15px 0 10px 3px;}
.input_form dd{display:block;width:100%;}

label strong, .input_step h3 strong{display:inline-block;margin-left:3px;}

.input_step ul{display:flex;flex-wrap:wrap;margin-left:-2.5px;margin-right:-2.5px;}
.input_step li{position:relative;width:50%;padding:2.5px;}
.input_step li:nth-child(2n+1):last-child{width:100%;}
.input_step label{width:100%;height:100%;}
.input_step input[type='radio']{position:absolute;top:0;left:0;cursor:pointer;opacity:0;}
.input_step input ~ i{width:100%;height:100%;padding:10px 5px;background-color:#fff;border:1px solid #ddd;border-radius:4px;display:flex;align-items: center;justify-content: center;text-align: center;color:#999;cursor:pointer;}
.input_step input:checked ~ i{background-color:#555;border-color:#333;color:#fff;}

.depth th{width:calc(100% - 110px);padding-left:3px;padding-right:10px;font-size:1.07em;font-weight:600;border-bottom:1px solid #ddd;text-align:left;}
.depth td{color:#666;}
.depth tr:hover td{/*color:#333;*/}
.depth td{padding:8px 0;border-bottom:1px solid #ddd;}
.depth td:nth-child(2n+1){width:calc(100% - 110px);padding-left:3px;padding-right:10px;}
.depth td:nth-child(2n){width:110px;}

.input_step .way2 li{float:left;width:55px;padding:0;}
.input_step .way2 li:nth-child(2n){margin-left:-1px;}
.input_step .way2 li:after{display:block;content:'';clear:both;}

.input_step .way2 input ~ i{height:40px;font-size:0.93em;}
.input_step .way2 li:nth-child(2n+1) input ~ i{border-radius:4px 0 0 4px;}
.input_step .way2 li:nth-child(2n) input ~ i{border-radius:0 4px 4px 0;}
.input_step .way2 input:checked ~ i{background-color:#ea002c;border-color:#ea002c;}
.input_step .way2 li:nth-child(2n+1) input:checked ~ i{background-color:#339900;border-color:#339900;}

.depth_sub{background-color:#f4f4f4;padding:0 15px;margin-top:5px;}
.depth_sub td{border-bottom:0;}
.input_step .depth_sub .way2 input:checked ~ i, .input_step .depth_sub .way2 li:nth-child(2n+1) input:checked ~ i{background-color:#ff6600;border-color:#ff6600;}

.point_add{padding:8px 20px;background-color:#f4f4f4;border-radius:14px;margin-top:20px;}
.point_add th{position:relative;width:50%;text-align:left;padding-left:27px;font-size:1em;border-bottom:0;}
.point_add th:before{position:absolute;top:11px;left:0px;display:block;content:'P';width:21px;height:21px;background-color:#f4dbe1;border-radius:100px;font-size:0.8em;color:#ea002c;font-weight:600;text-align:center;}
.point_add td{width:50%;font-size:1.13em;color:#ea002c!important;text-align:right;border-bottom:0;}
.point_add td:hover{color:#ea002c!important;}

.apply_check th, .apply_check td{}
.apply_check .way2 input:checked ~ i{background-color:#555;border-color:#333;}
.apply_check .way2 li:nth-child(2n+1) input:checked ~ i{background-color:#ea002c;border-color:#ea002c;}

.profile{padding:10px 20px;background-color:#f4f4f4;border-top:1px solid #333;}
.profile th, .profile td, .profile td:nth-child(2n+1){width:50%;border-bottom:0;padding:0;}
.profile th{font-size:0.83em;color:#ea002c;}
.profile td{color:#666;}

.profile ~ .input_form{background-color:#f4f4f4;border-top:1px dashed #ddd;padding:5px 15px;}
.profile ~ .input_form input[type=text], .profile ~ .input_form input[type=password], .profile ~ .input_form select{background-color:#fff;}
.input_form.row dt{float:left;width:110px;}
.input_form.row dd{float:left;width:calc(100% - 110px);padding:5px 0;}